<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Datatables\AttendanceTodayDataTables;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class AttendanceTodayController extends Controller
{
    /**
     * View Path.
     *
     * @var string
     */
    protected $viewPath = 'backend.bookings';
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(AttendanceTodayDataTables $dataTable)
    {
        return $dataTable->render("{$this->viewPath}.attendance_today", [
            'title' =>  __('main.attendance_today'),
        ]);
    }
}
