<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Datatables\BookingTodayDataTables;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class BookingTodayController extends Controller
{
    /**
     * View Path.
     *
     * @var string
     */
    protected $viewPath = 'backend.bookings';
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(BookingTodayDataTables $dataTable)
    {
        return $dataTable->render("{$this->viewPath}.today_bookings", [
            'title' =>  __('main.today_bookings'),
        ]);
    }
}
