<?php

namespace App\Http\Controllers\Admin\SAC;

use App\ClinicPatientType;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class GetClinicPatientTypePrice extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,$clinic_id,$patient_type_id)
    {
        $price=ClinicPatientType::where("clinic_id",$clinic_id)->where("patient_type_id",$patient_type_id)->first()->price;
        return $this->apiResponse($price);
    }
}
