<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Clinic;
use App\Http\Controllers\Controller;
use App\Repositories\Contract\ClinicRepository;
use Illuminate\Http\Request;

class GetClinicTime extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,ClinicRepository $repository,$id)
    {
        $clinicWorkDays=$repository->instance()->where("id",$id)->first()->workingDays->map(function ($model){
            return[
                "id"=>$model->day,
                "text"=>__('main.'.$model->day)
            ];
        });
       return  $this->apiResponse($clinicWorkDays);
    }
}
