<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Http\Controllers\Controller;
use App\Repositories\Contract\ClinicRepository;
use Illuminate\Http\Request;

class GetClinicType extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,ClinicRepository $repository,$id)
    {
        $patient_types=$repository->instance()->where("id",$id)->first()->patientTypes->map(function ($model){
            return[
                "id"=>$model->id,
                "text"=>$model->name
            ];
        });
        return  $this->apiResponse($patient_types);
    }
}
