<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Datatables\ViewToDoctorDataTables;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ViewToDoctorTodayController extends Controller
{
    /**
     * View Path.
     *
     * @var string
     */
    protected $viewPath = 'backend.bookings';
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(ViewToDoctorDataTables $dataTable)
    {
        return $dataTable->render("{$this->viewPath}.view_to_doctor_today_bookings", [
            'title' =>  __('main.view_to_doctor'),
        ]);
    }
}
