<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\ChildrenResource;
use App\Repositories\Contract\ChildrenRepository;
use Illuminate\Http\Request;

class GetChildren extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,ChildrenRepository $repository)
    {
        $data=$repository->findWhere('parent_id',auth()->user()->id);

        $dataResource=ChildrenResource::collection($data);

        return $this->apiResponse($dataResource);
    }
}
