<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\ClinicResource;
use App\Repositories\Contract\ClinicRepository;
use Illuminate\Http\Request;

class GetClinics extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,ClinicRepository $repository)
    {
        $data=$repository->paginate();

        $dataResource=ClinicResource::collection($data);

        return $this->apiResponse($dataResource);
    }
}
