<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class BookingResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            "id"               =>$this->id,
            'appointment_date' =>$this->appointment_date,
            'slot_number'      =>$this->slot_number,
            'appointment_day'  =>$this->appointment_date?date('l',strtotime($this->appointment_date)):"",
           // 'appointment_day'  =>$this->appointment_day,
            //'appointment_time' =>$this->appointment_time,
            'clinic'           =>new ClinicByIdReseource($this->clinic),
            'comment'          =>$this->comment??""
        ];
    }
}
