<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class ReviewResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'name'=>$this->name?$this->name:"",
            'description'=>$this->description?$this->description:"",
            'image'=>$this->image?asset('storage/'.$this->image):""
        ];
    }
}
