<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class MotherNotification extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable=[
        'user_id',
        'mother_date',
        'month'
    ];
    /**
     * user Relationship.
     *
     * @return BelongsTo
     **/

    public function user() : BelongsTo
    {
        return $this->belongsTo(User::class,'user_id','id');
    }
}
