<?php

namespace App\Providers;

use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Blade;
use Illuminate\Support\ServiceProvider;

class BladeServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        //
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {

        Blade::if('receptionist',function(){
            return Auth::user()->type == userType()::receptionist;
        });

        Blade::if('admin',function(){
            return Auth::user()->type == userType()::admin;
        });
        Blade::if('doctor',function(){
            return Auth::user()->type == userType()::doctor;
        });
        Blade::if('admin_doctor',function(){
            return Auth::user()->type == userType()::admin || Auth::user()->type == userType()::doctor;
        });
    }
}
