<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddTwoColoumsToClinicWorkingDays extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('clinic_working_days', function (Blueprint $table) {
            $table->string('from_time')->after("day")->nullable();
            $table->string('to_time')->after("from_time")->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('clinic_working_days', function (Blueprint $table) {
            //
        });
    }
}
