@include('backend.layout.globals.vue_validation')

<div class="kt-section kt-section--last" :class="{'kt-section--first': !(validation_errors.length > 0)}">
    <div class="kt-section__body">
        <form-group-input-text v-model="fData.name[lang]" v-for="lang in $languages" :name="'name-' + lang" label_class="col-2" input_class="col-10" :is_required="true" v-validate="'required'" :form_errors="errors" :trans="'{{ __("main.name") }}' + ' (' + lang + ')'"></form-group-input-text>
        <div class="form-group row validated">
            <label class="col-2 col-form-label">{{ trans('main.mark_as_adefault') }}</label>
            <div class="col-1">
                  <span class="kt-switch kt-switch--icon">
                  <label>
                  <input  class="form-check-input" type="checkbox"  v-model="fData.mark_as_adefault">
                     <span></span>
                     </label>
                  </span>
            </div>
        </div><!--  mark as adefault -->
        <form-group-input-general :label_class="'col-2'" :input_class="'col-10'" input_type="color" :is_required="true" :name="'color'" :form_errors="errors" trans="{{ __("main.color") }}" v-model="fData.color" v-validate="'required'"></form-group-input-general>
    </div>
</div>
