<button class="kt-header-menu-wrapper-close" id="kt_header_menu_mobile_close_btn">
    <i class="la la-close"></i>
</button>

<div class="kt-header-menu-wrapper kt-grid__item kt-grid__item--fluid" id="kt_header_menu_wrapper">
    <button class="kt-aside-toggler kt-aside-toggler--left" id="kt_aside_toggler">
        <span></span>
    </button>
    <div id="kt_header_menu" class="kt-header-menu kt-header-menu-mobile ">
        <ul class="kt-menu__nav">
            <li class="kt-menu__item  kt-menu__item--submenu kt-menu__item--rel" data-ktmenu-submenu-toggle="click"
                aria-haspopup="true">
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/dashboard') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.dashboard') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.dashboard') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            @admin
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/clinics') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.clinics.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.clinics') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            @endadmin
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/bookings') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.bookings.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.bookings') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/today_bookings') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.today_bookings.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.today_bookings') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/attendance_today_bookings') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.attendance_today_bookings.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.attendance_today') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/patients') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.patients.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.patients') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            @admin_doctor
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/operations') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.operations.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.operations') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            <li class="kt-menu__item kt-menu__item--submenu kt-menu__item--rel {{ is_active('admin/view_to_doctor_today_bookings') }}"
                data-ktmenu-submenu-toggle="click" aria-haspopup="true">
                <a href="{{ route('admin.view_to_doctor_today_bookings.index') }}" class="kt-menu__link">
                    <span class="kt-menu__link-text">{{ __('main.view_to_doctor') }}</span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
            </li>
            @endadmin_doctor
            @if(auth()->user()->type !='doctor')
                <li  class="kt-menu__item  kt-menu__item--submenu kt-menu__item--rel" data-ktmenu-submenu-toggle="click"
                aria-haspopup="true">
                <a href="javascript:" class="kt-menu__link kt-menu__toggle">
                        <span class="kt-menu__link-text">
                            <i class="flaticon-more-1"></i>
                        </span>
                    <i class="kt-menu__ver-arrow la la-angle-right"></i>
                </a>
                <div class="kt-menu__submenu kt-menu__submenu--classic kt-menu__submenu--left">
                    <ul class="kt-menu__subnav">
                        <li class="kt-menu__item " aria-haspopup="true">
                            <a href="{{ route('admin.locations.index') }}" class="kt-menu__link">
                                <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                <span class="kt-menu__link-text">{{trans('main.locations')}}</span>
                            </a>
                        </li>
                        <li class="kt-menu__item " aria-haspopup="true">
                            <a href="{{ route('admin.operation_locations.index') }}" class="kt-menu__link">
                                <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                <span class="kt-menu__link-text">{{trans('main.operation_locations')}}</span>
                            </a>
                        </li>
                        <li class="kt-menu__item " aria-haspopup="true">
                            <a href="{{ route('admin.enabled_date.index') }}" class="kt-menu__link">
                                <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                <span class="kt-menu__link-text">{{trans('main.enabled_dates')}}</span>
                            </a>
                        </li>
                        @admin
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.clinic_report.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.clinic_report')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.patient_types.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.patient_types')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.attendance_statuses.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.attendance_statuses')}}</span>
                                </a>
                            </li>
                            {{--
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.answer_questions.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.answer_questions')}}</span>
                                </a>
                            </li>
                            --}}
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.babies_names.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.babies_names')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.galleries.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.galleries')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.hospital_bag_lists.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.hospital_bag_lists')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.children.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.children')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.reviews.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.reviews')}}</span>
                                </a>
                            </li>
                            <li class="kt-menu__item " aria-haspopup="true">
                                <a href="{{ route('admin.news.index') }}" class="kt-menu__link">
                                    <i class="kt-menu__link-bullet kt-menu__link-bullet--dot"><span></span></i>
                                    <span class="kt-menu__link-text">{{trans('main.news')}}</span>
                                </a>
                            </li>
                        @endadmin
                    </ul>
                </div>
            </li>
            @endif
        </ul>
    </div>

</div>
