<div class="tab-pane" id="operations" role="tabpanel">
<div class="kt-portlet__body">
    <div class="row">
        <div class="col-md-12">
            @if ($show->operations()->count())
                <table class="table table-striped table-bordered">
                <thead>
                    <th class="text-center">
                        #
                    </th>
                    <th class="text-center">
                        {{trans('main.name')}}
                    </th>
                    <th class="text-center">
                        {{trans('main.phone')}}
                    </th>
                    <th class="text-center">
                        {{trans('main.secondary_phone')}}
                    </th>
                    <th class="text-center">
                        {{trans('main.location')}}
                    </th>
                    <th class="text-center">
                        {{trans('main.appointment')}}
                    </th>
                    <th class="text-center">
                        {{trans('main.show')}}
                    </th>
                </thead>
                <tbody>
                @foreach($show->operations()->orderBy("id","desc")->get() as$key=>$operation)
                    <tr >
                        <td class="text-center">
                            {{++$key}}
                        </td>
                        <td class="text-center">
                            {{$show->name}}
                        </td>
                        <td class="text-center">
                            {{$show->phone}}
                        </td>
                        <td class="text-center">
                            {{$show->secondary_phone}}
                        </td>
                        <td class="text-center">
                            {{$operation->location??"N/A"}}
                        </td>
                        <td class="text-center">
                            {{$operation->operation_date.":".$operation->operation_time}}
                        </td>
                        <td class="text-center">
                            <a target="_blank" class="btn btn-brand" href="{{route('admin.operations.show',[$operation->id])}}">{{trans('main.show')}}</a>
                        </td>
                    </tr>
                @endforeach
                </tbody>
            </table>
            @else
                <div class="alert alert-info fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-questions-circular-button"></i></div>
                <div class="alert-text">{{ __('main.no_data_found') }}</div>
                <div class="alert-close">

                </div>
            </div>
            @endif
        </div>
    </div>
</div>
</div>
