<input type="hidden" name="h_name" value="<?php echo e(getData($data, 'name')); ?>">
<script>
    // convert services into an array
    var vue = new Vue({
        el: '#kt_page_portlet',
        data: {
            fData: {
                date: "",
                clinic_id:'',
            },
            clinics:[],
            isLoading: false,
            isLoadingGoogle:false,
            validation_errors: [],
            is_required:false,
            return_data:{
                clinic:"",
                date:'',
                total_fees:'',
            },
        },
        mounted:function(){
            axios.get('<?php echo e(route('admin.clinics.all')); ?>').then((res) => {
                this.clinics = res.data.payload;
            });
        },
        methods: {
            send (status = '') {
                this.$validator.validateAll().then((result) => {
                    if (result) {
                        this.submitForm(status);
                    }
                });
            },
            submitForm (status) {
                this.isLoading = true;
                $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand kt-spinner kt-spinner--right kt-spinner--sm kt-spinner--light").attr("disabled", this.isLoading);
                this.Save(status)
            },
            Save(status){
                var self=this;
                axios.get('<?php echo e($submitUrl); ?>'+'/?clinic_id='+this.fData.clinic_id+'&date='+this.fData.date).then((res) => {
                    //if (res.success) {
                        //swal.fire("<?php echo e(__('main.success')); ?>", "<?php echo e(__('main.' . ($action == 'create' ? 'added-message' : 'updated-message'))); ?>", "success");

                        self.return_data=res.data.payload;
                        console.log("data retuned ",res)
                   // }
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                }).catch(error => {
                    this.validation_errors = Helpers.appendValidationErrors(error.response.data, this);
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                });
            }
        },
    });
</script>
<?php /**PATH /home/drmarzouk/public_html/clinic/releases/20220719061117/resources/views/backend/clinic_report/_partials/_scripts.blade.php ENDPATH**/ ?>