<?php echo $__env->make('backend.layout.globals.vue_validation', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="kt-section kt-section--last" :class="{'kt-section--first': !(validation_errors.length > 0)}">
    <div class="kt-section__body">
        <div class="kt-portlet">
            <div class="kt-portlet__head">
                <div class="kt-portlet__head-label">
                    <h3 class="kt-portlet__head-title">
                        Basic Info
                    </h3>
                </div>
            </div>
            <div class="kt-portlet__body">
                <div class="form-group row validated" v-for="(lang, i) in $languages" :index="i">
                    <label class="col-2 col-form-label required" v-text="'<?php echo e(__("main.name")); ?>' + ' (' + lang + ')'"></label>
                    <input-component input_type="text" data-vv-as="<?php echo e(__("main.name")); ?>" input_class="col-10" :name="'name-' + lang" v-model="fData.name[lang]" :is_required="true" v-validate="'required'" :trans="'<?php echo e(__("main.name")); ?>' + ' (' + lang + ')'" :form_errors="errors"></input-component>
                </div><!-- name -->

                <div class="form-group row validated" v-for="(lang, i) in $languages" :index="i">
                    <label class="col-2 col-form-label" v-text="'<?php echo e(__("main.keywords")); ?>' + ' (' + lang + ')'"></label>
                    <input-component input_type="text" data-vv-as="<?php echo e(__("main.keywords")); ?>" input_class="col-10" :name="'keywords-' + lang" v-model="fData.keywords[lang]" :trans="'<?php echo e(__("main.keywords")); ?>' + ' (' + lang + ')'" :form_errors="errors"></input-component>
                </div><!-- keywords -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.email')); ?> :</label>
                    <input-component input_type="email" input_class="col-10" :name="'email'" v-model="fData.email"  trans="<?php echo e(__("main.email")); ?>" :form_errors="errors"></input-component>
                </div><!-- email -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.mobile')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'mobile'" v-model="fData.mobile"  trans="<?php echo e(__("main.mobile")); ?>" :form_errors="errors"></input-component>
                </div><!-- mobile -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.whats')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'whats'" v-model="fData.whats"  trans="<?php echo e(__("main.whats")); ?>" :form_errors="errors"></input-component>
                </div><!-- whats -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.facebook')); ?> :</label>
                    <input-component input_type="url" input_class="col-10" :name="'facebook'" v-model="fData.facebook"  trans="<?php echo e(__("main.facebook")); ?>" :form_errors="errors"></input-component>
                </div><!-- facebook -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.twitter')); ?> :</label>
                    <input-component input_type="url" input_class="col-10" :name="'twitter'" v-model="fData.twitter"  trans="<?php echo e(__("main.twitter")); ?>" :form_errors="errors"></input-component>
                </div><!-- twitter -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.youtube')); ?> :</label>
                    <input-component input_type="url" input_class="col-10" :name="'youtube'" v-model="fData.youtube" trans="<?php echo e(__("main.youtube")); ?>" :form_errors="errors"></input-component>
                </div><!-- youtube -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.instgram')); ?> :</label>
                    <input-component input_type="url" input_class="col-10" :name="'instgram'" v-model="fData.instgram"  trans="<?php echo e(__("main.instgram")); ?>" :form_errors="errors"></input-component>
                </div><!-- instgram -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.experience_years')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'experience_years'" v-model="fData.experience_years"  trans="<?php echo e(__("main.experience_years")); ?>" :form_errors="errors"></input-component>
                </div><!-- experience_years -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.patient_number')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'patient_number'" v-model="fData.patient_number"  trans="<?php echo e(__("main.patient_number")); ?>" :form_errors="errors"></input-component>
                </div><!-- patient_number -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.followers')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'followers'" v-model="fData.followers"  trans="<?php echo e(__("main.followers")); ?>" :form_errors="errors"></input-component>
                </div><!-- staff_number -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.countries')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'countries'" v-model="fData.countries"  trans="<?php echo e(__("main.countries")); ?>" :form_errors="errors"></input-component>
                </div><!-- clinic_number -->

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.time_slot')); ?> :</label>
                    <input-component input_type="number" input_class="col-10" :name="'time_slot'" v-model="fData.time_slot"  trans="<?php echo e(__("main.time_slot")); ?>" :form_errors="errors"></input-component>
                </div><!-- time_slot -->

                <?php for($i=1; $i<=9; $i++): ?>
                    <div class="form-group row validated">
                        <label class="col-2 col-form-label"><?php echo e(trans('main.title_for_month')); ?> : (<?php echo e($i); ?>)</label>
                        <input-component input_type="text" input_class="col-10" :name="'month_title_<?php echo e($i); ?>'" v-model="fData.month_title_<?php echo e($i); ?>"  trans="<?php echo e(trans('main.title_for_month')); ?> : (<?php echo e($i); ?>)" :form_errors="errors"></input-component>
                    </div><!-- time_slot -->
                    <div class="form-group row validated">
                        <label class="col-2 col-form-label"><?php echo e(__('main.description_for_month')); ?> (<?php echo e($i); ?>)</label>
                        <div class="col-10">
                            <textarea v-model="fData.month_description_<?php echo e($i); ?>" :name="'month_description_<?php echo e($i); ?>'" class="form-control" placeholder="<?php echo e(__('main.description_for_month')); ?>: (<?php echo e($i); ?>)" :form_errors="errors" :id="'description_for_month_<?php echo e($i); ?>'"></textarea>
                            <span v-if="errors.has('month_description_<?php echo e($i); ?>')" class="invalid-feedback">
                        </span>
                        </div>
                    </div><!-- Description -->
                <?php endfor; ?>

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(__('main.covid_card_screen')); ?>:</label>
                    <div class="col-3">
                    <span class="kt-switch kt-switch--icon">
                        <label>
                            <input class="form-check-input" type="checkbox"  v-model="covid">
                            <span></span>
                        </label>
                    </span>
                    </div>
                </div><!-- Covid-Card -->

            </div>
        </div><!-- Basic Info -->


        <div class="kt-portlet">
            <div class="kt-portlet__head">
                <div class="kt-portlet__head-label">
                    <h3 class="kt-portlet__head-title">
                        Sensitive Data
                    </h3>
                </div>
            </div>
            <div class="kt-portlet__body">
                

                <div class="form-group row validated">
                    <label class="col-2 col-form-label"><?php echo e(trans('main.firebase_credentials')); ?> :</label>
                    <div class="col-9">
                        <input id="firebase_credentials" type="file" class="form-control" accept=".json" @change="readImage" name="firebase_credentials">
                        <div v-if="errors.has('firebase_credentials')" class="invalid-feedback">{{ errors.first('firebase_credentials') }}</div>
                    </div>
                    <div class="col-1">
                        <?php if(file_exists(public_path("storage/" . GetSettingByKey("firebase_credentials")))): ?>
                            <a class="btn btn-success" href="<?php echo e(asset("storage/" . GetSettingByKey("firebase_credentials"))); ?>" download>
                                <i class="la la-download"></i>
                            </a>
                        <?php else: ?>
                            Upload Cerdentials
                        <?php endif; ?>
                    </div>
                </div><!-- s3_region -->
            </div>
        </div><!-- Sensitive Data -->



        <div class="kt-portlet">
            <div class="kt-portlet__head">
                <div class="kt-portlet__head-label">
                    <h3 class="kt-portlet__head-title">
                        Identity Images
                    </h3>
                </div>
            </div>
            <div class="kt-portlet__body">
                <div class="form-group row text-center">
                    <label class="col-lg-2 col-form-label text-left"><?php echo e(trans('main.images')); ?></label>
                    <div class="col-lg-2">
                        <div class="kt-avatar kt-avatar--outline" id="kt_user_avatar_1">
                            <div class="kt-avatar__holder" :style="'background-image:url(<?php echo e(asset('/storage')); ?>/'+fData.logo+')'"></div>
                            <label class="kt-avatar__upload" data-toggle="kt-tooltip" data-original-title="Change avatar">
                                <i class="fa fa-pen"></i>
                                <input type="file" id="logo" name="logo"  accept=".png, .jpg, .jpeg, .svg">
                            </label>
                        </div>
                        <span class="form-text text-muted"><?php echo e(__('main.logo_color')); ?></span>
                        <span class="form-text text-muted"><?php echo e(__('main.allowed_extensions')); ?>: .png, .jpg, .jpeg, .svg</span>
                    </div>
                    <div class="col-lg-2">
                        <div class="kt-avatar kt-avatar--outline" id="kt_user_avatar_3">
                            <div class="kt-avatar__holder" :style="'background-image:url(<?php echo e(asset('/storage')); ?>/'+fData.logo_white+')'"></div>
                            <label class="kt-avatar__upload" data-toggle="kt-tooltip" data-original-title="Change avatar">
                                <i class="fa fa-pen"></i>
                                <input type="file" id="logo_white" name="logo_white"  accept=".png, .jpg, .jpeg, .svg">
                            </label>
                        </div>
                        <span class="form-text text-muted"><?php echo e(__('main.logo_white')); ?></span>
                        <span class="form-text text-muted"><?php echo e(__('main.allowed_extensions')); ?>: .png, .jpg, .jpeg, .svg</span>
                    </div><!-- logo -->
                    <div class="col-lg-2">
                        <div class="kt-avatar kt-avatar--outline" id="kt_user_avatar_2">
                            <div class="kt-avatar__holder" :style="'background-image:url(<?php echo e(asset('/storage')); ?>/'+fData.icon+')'"></div>
                            <label class="kt-avatar__upload" data-toggle="kt-tooltip" data-original-title="Change avatar">
                                <i class="fa fa-pen"></i>
                                <input type="file" id="icon" name="icon" @change="readImage" accept=".png, .jpg, .jpeg, .svg">
                            </label>
                        </div>
                        <span class="form-text text-muted"><?php echo e(__('main.icon')); ?></span>
                        <span class="form-text text-muted"><?php echo e(__('main.allowed_extensions')); ?>: .png, .jpg, .jpeg, .svg</span>
                    </div><!-- icon -->
                </div><!-- Idenities -->
            </div>
        </div><!-- Identity Images -->
    </div>
</div>
<?php /**PATH /home/drmarzouk/public_html/clinic/releases/20220719061117/resources/views/backend/application_settings/_partials/_fields.blade.php ENDPATH**/ ?>