<div class="tab-pane" id="bookings" role="tabpanel">
<div class="kt-portlet__body">
    <div class="row">
        <div class="col-md-12">
            <?php if($show->bookings()->count()): ?>
                <table class="table table-striped table-bordered">
                <thead>
                    <th class="text-center">
                        #
                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.name')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.phone')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.secondary_phone')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.clinic')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.slot_number')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.patient_type')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.fees')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.appointment')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.show')); ?>

                    </th>
                </thead>
                <tbody>
                <?php $__currentLoopData = $show->bookings()->orderBy("id","desc")->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$booking): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr <?php if($booking->attendanceStatus): ?> style="background-color:<?php echo e($booking->attendanceStatus->color); ?>" <?php endif; ?>>
                        <td class="text-center" style="color: black">
                            <?php echo e(++$key); ?>

                        </td>
                        <td class="text-center" style="color: black">
                            <?php echo e($show->name); ?>

                        </td>
                        <td class="text-center" style="color: black">
                            <?php echo e($show->phone); ?>

                        </td>
                        <td class="text-center" style="color: black">
                            <?php echo e($show->secondary_phone); ?>

                        </td>
                        <td class="text-center" style="color: black">
                            <?php echo e($booking->clinic?$booking->clinic->name_val:""); ?>

                        </td>
                        <td class="text-center" style="color: black">
                            <?php echo e($booking->slot_number); ?>

                        </td>
                        <td class="text-center" style="color:black">
                            <?php echo e($booking->patientType?$booking->patientType->name_val:""); ?>

                        </td>
                        <td class="text-center" style="color:black">
                            <?php echo e($booking->paid_price?$booking->paid_price." LE":""); ?>

                        </td>
                        <td class="text-center">
                            <?php if($booking->attendanceStatus): ?>
                                <span class="kt-badge kt-badge--dark kt-badge--md kt-badge--inline" style="background-color:<?php echo e($booking->attendanceStatus->color); ?>">
                                  <?php echo e($booking->appointment_date.":".$booking->appointment_time); ?>

                                </span>
                            <?php else: ?>
                                <?php echo e($booking->appointment_date.":".$booking->appointment_time); ?>

                            <?php endif; ?>

                        </td>
                        <td class="text-center">
                            <a target="_blank" class="btn btn-brand" href="<?php echo e(route('admin.bookings.show',[$booking->id])); ?>"><?php echo e(trans('main.show')); ?></a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <?php else: ?>
                <div class="alert alert-info fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-questions-circular-button"></i></div>
                <div class="alert-text"><?php echo e(__('main.no_data_found')); ?></div>
                <div class="alert-close">

                </div>
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
</div>
<?php /**PATH /Users/mohamedselimrefaat/Documents/DevProjects/Laravel/marzouk-backend/resources/views/backend/patients/_partials/_show_page/_content_section/tabs/bookings.blade.php ENDPATH**/ ?>