<div class="tab-pane" id="operations" role="tabpanel">
<div class="kt-portlet__body">
    <div class="row">
        <div class="col-md-12">
            <?php if($show->operations()->count()): ?>
                <table class="table table-striped table-bordered">
                <thead>
                    <th class="text-center">
                        #
                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.name')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.phone')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.secondary_phone')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.location')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.appointment')); ?>

                    </th>
                    <th class="text-center">
                        <?php echo e(trans('main.show')); ?>

                    </th>
                </thead>
                <tbody>
                <?php $__currentLoopData = $show->operations()->orderBy("id","desc")->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$operation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr >
                        <td class="text-center">
                            <?php echo e(++$key); ?>

                        </td>
                        <td class="text-center">
                            <?php echo e($show->name); ?>

                        </td>
                        <td class="text-center">
                            <?php echo e($show->phone); ?>

                        </td>
                        <td class="text-center">
                            <?php echo e($show->secondary_phone); ?>

                        </td>
                        <td class="text-center">
                            <?php echo e($operation->location??"N/A"); ?>

                        </td>
                        <td class="text-center">
                            <?php echo e($operation->operation_date.":".$operation->operation_time); ?>

                        </td>
                        <td class="text-center">
                            <a target="_blank" class="btn btn-brand" href="<?php echo e(route('admin.operations.show',[$operation->id])); ?>"><?php echo e(trans('main.show')); ?></a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <?php else: ?>
                <div class="alert alert-info fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-questions-circular-button"></i></div>
                <div class="alert-text"><?php echo e(__('main.no_data_found')); ?></div>
                <div class="alert-close">

                </div>
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
</div>
<?php /**PATH /Users/mohamedselimrefaat/Documents/DevProjects/Laravel/marzouk-backend/resources/views/backend/patients/_partials/_show_page/_content_section/tabs/operations.blade.php ENDPATH**/ ?>