<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Http\Controllers\Controller;
use App\Repositories\Contract\PatientRepository;
use Illuminate\Http\Request;

class GetAllPatients extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,PatientRepository $repository)
    {
        return $this->apiResponse($repository->findWhere('type','patient')->map(function($model){
            return [
                "id"=>$model->id,
                "text"=>$model->name
            ];
        }));
    }
}
