<?php

namespace App\Http\Controllers\Admin\SAC;

use App\Http\Controllers\Controller;
use App\User;
use Illuminate\Http\Request;

class GetAllUsers extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  User $repository
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,User $repository)
    {
        $data=$repository->whereIn('type',['patient','user'])->get()->map(function ($model){
            return [
                'id'=>$model->id,
                'text'=>$model->name."-".$model->phone
            ];
        });
        return $this->apiResponse($data);
    }
}
