<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\AnswerQuestionResource;
use App\Repositories\Contract\AnswerQuestionRepository;
use Illuminate\Http\Request;

class GetAnswerQuestions extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  AnswerQuestionRepository  $repository
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request,AnswerQuestionRepository $repository)
    {
        $data=$repository->paginate();

        $dataResource=AnswerQuestionResource::collection($data);

        return $this->apiResponse($dataResource);
    }
}
