<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PatientType extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable=[
        'name',
        'color'
    ];
    /**
     * This attribute function for returning the value of Name.  => { name_val }
     * Used only at [ Show Mode ]
     *
     * @var String
     */
    public function getNameValAttribute()
    {
        return $this->attributes['name'] ? $this->attributes['name']: 'N/A';
    }
}
