@include('backend.layout.globals.vue_validation')

<div class="kt-section kt-section--last" :class="{'kt-section--first': !(validation_errors.length > 0)}">
    <div class="kt-section__body">
        <div  class="form-group row" :class="{'validated' : errors.has('enabled_date')}">
            <label class="col-2 col-form-label required">{{ __('main.enabled_date') }}</label>
            <div class="col-10">
                <input  type="date" class="form-control" v-model="fData.enabled_date" :name="'enabled_date'" :id="'enabled_date'" :class="{'is-invalid' : errors.has('enabled_date')}" v-validate="'required'"   data-vv-as="{{ __('main.enabled_date') }}"  :placeholder="'{{ __('main.enabled_date') }}'">
                <div v-if="errors.has('enabled_date')" class="invalid-feedback">@{{ errors.first('enabled_date') }}</div>
            </div>
        </div>
    </div>
</div>
