
<script>
function copyToClipboard(phone) {

  var copyText = document.getElementById("p_phone");
  var range = document.createRange();
  var selection = window.getSelection();
  range.selectNodeContents(copyText);
  selection.removeAllRanges();
  selection.addRange(range);
  document.execCommand("copy");
}
function copySecondaryPhoneToClipboard(phone) {

var copyText = document.getElementById("p_secondary_phone");
var range = document.createRange();
var selection = window.getSelection();
range.selectNodeContents(copyText);
selection.removeAllRanges();
selection.addRange(range);
document.execCommand("copy");
}
</script>

<!-- End Header -->
<div class="row">
    <div class="col-lg-12">
        <div class="kt-portlet kt-portlet--mobile">
            <div class="kt-portlet__body">
                <!--Begin:: Portlet-->
                <div class="kt-widget kt-widget--user-profile-3">
                    <div class="kt-widget__top">
                        <div class="kt-widget__media">
                            <img src="{!! ShowImageFromStorage(null, 'WebsiteSetting-collection', 'avatar') !!}" class="img-thumbnail" style="width: 150px; height: 100px;">
                        </div>

                        <div class="kt-widget__pic kt-widget__pic--danger kt-font-danger kt-font-bolder kt-font-light kt-hidden">
                            {{ $show->name}}
                        </div>

                        <div class="kt-widget__content">
                            <div class="kt-widget__action">
                                {{trans('main.patient')}}
                            </div>
                            <div class="kt-widget__head">
                                <a href="javascript::void(0)" class="kt-widget__title" data-toggle="kt-tooltip" data-original-title="{{ __('main.name') }}">{{ $show->name_val }}</a>
                                <div class="kt-widget__action">
                                    <div class="dropdown dropdown-inline">
                                         <a title="{{ __('main.edit') }} {{ __('main.patient') }}" href="{{ route('admin.patients.edit', $show->id) }}" class="btn btn-warning btn-sm" style="color: #FFF">
                                             <i class="flaticon2-edit"></i>{{ __('main.edit') }} {{ __('main.patient') }}
                                         </a>
                                        {{--
                                         @admin_doctor
                                            <a title="{{ __('main.add') }} {{ __('main.operation') }}" href="{{ route('admin.operations.create', ["patient_id"=>$show->id]) }}" class="btn btn-brand btn-sm" style="color: #FFF">
                                                <i class="flaticon2-hospital"></i>{{ __('main.add') }} {{ __('main.operation') }}
                                            </a>
                                        @endadmin_doctor
                                        --}}
                                    </div>
                                </div>
                            </div>
                            <div class="kt-widget__subhead">

                                <a id="p_phone" href="phone:{{ $show->phone }}" data-toggle="kt-tooltip" data-original-title="{{ __('main.phone') }}">
                                    <i class="flaticon2-phone"></i>
                                    {{ $show->phone }}
                                </a>
                                <a id="p_secondary_phone" href="secondary_phone:{{ $show->secondary_phone }}" data-toggle="kt-tooltip" data-original-title="{{ __('main.secondary_phone') }}">
                                    <i class="flaticon2-phone"></i>
                                    {{ $show->secondary_phone }}
                                </a>
                                <a href="#{{ $show->name }}" data-toggle="kt-tooltip" data-original-title="{{ __('main.name') }}">
                                    <i class="flaticon2-user"></i>
                                    {{ $show->name }}
                                </a>
                            </div>
                            <button id="copyBtn" class="btn btn-brand" onclick="copyToClipboard()">Copy Phone</button>
                            <button id="copyBtn" class="btn btn-brand" onclick="copySecondaryPhoneToClipboard()">Copy Secondary Phone</button>

                        </div>
                    </div>
                </div>
                <!--End:: Portlet-->
            </div>
        </div>
    </div>
</div>
<!-- End Header -->

