<input type="hidden" name="h_title" value="{{ getData($data, 'title') }}">
<input type="hidden" name="h_description" value="{{ getData($data, 'description') }}">
<script>
    // convert services into an array
    var vue = new Vue({
        el: '#kt_page_portlet',
        data: {
            fData: {
                name: "{{ getData($data, 'name') }}",
                description:"{{ getData($data, 'description') }}",
                image:"{{getData($data,"image")}}",
                @if ($action == 'edit')
                    _method: 'PATCH',
                @endif
            },
            isLoading: false,
            isLoadingGoogle:false,
            validation_errors: [],
            is_required:false
        },
        mounted:function(){
            this.initSettings()
        },
        methods: {
            initSettings (type = '') {

            },
            send (status = '') {
                this.$validator.validateAll().then((result) => {
                    if (result) {
                        this.isLoading = true;
                        $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand kt-spinner kt-spinner--right kt-spinner--sm kt-spinner--light").attr("disabled", this.isLoading);
                        self = this;
                        var image = new Promise(function (resolve, reject) {
                            if ($("#image")[0].files.length > 0) {
                                image = [];
                                image.push($("#image")[0].files[0]);
                                Helpers.uploadeFile(image,
                                    'reviews',
                                    self.UploadeRoute
                                ).then(images => {
                                        self.fData.image = images[0];
                                        resolve();
                                    }
                                ).catch(err => {
                                    this.validation_errors = $validation_errors;
                                    this.isLoading = false;
                                    resolve();
                                })
                                //items_keys.push("logo");
                            }
                            else{
                                resolve();
                            }

                        });
                        Promise.all([image])
                            .then(function (result) {
                                self.submitForm(status);
                            });
                    }
                });
            },
            submitForm (status) {
                this.Save(status)
            },
            Save(status){
                axios.post('{{ $submitUrl }}', this.fData).then((res) => {
                    if (res.data.success) {
                        swal.fire("{{ __('main.success') }}", "{{ __('main.' . ($action == 'create' ? 'added-message' : 'updated-message')) }}", "success");

                        if (status == '') {
                            var url = '{{ route("admin.reviews.show", ":id") }}';
                            url = url.replace(':id', res.data.payload.id);
                            setTimeout(() => {
                                window.location = url;
                            }, 1000)

                        } else if (status == "continue") {
                            setTimeout(() => {
                                window.location = "{{ route("admin.reviews.create") }}";
                            }, 1000)

                        } else {
                            setTimeout(() => {
                                window.location = "{{ route("admin.reviews.index") }}";
                            }, 1000)
                        }
                    }
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                }).catch(error => {
                    this.validation_errors = Helpers.appendValidationErrors(error.response.data, this);
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                });
            }
        },
    });
</script>
