<?php $__env->startSection('sub_header'); ?>
    <?php $__env->startComponent('backend.layout.components.sub-header'); ?>
        <?php $__env->slot('title'); ?>
            <?php echo e($title); ?>

        <?php $__env->endSlot(); ?>
        <a href="#" class="kt-subheader__breadcrumbs-home"><i class="flaticon2-shelter"></i></a>
        <span class="kt-subheader__breadcrumbs-separator"></span>
        <a href="<?php echo e(route('admin.bookings.index')); ?>" class="kt-subheader__breadcrumbs-link">
            <?php echo e(__('main.bookings')); ?>

        </a>
        <?php $__env->slot('toolbar'); ?>
            <li class="kt-nav__item">
                <a href="<?php echo e(route('admin.bookings.index')); ?>" class="kt-nav__link">
                    <i class="kt-nav__link-icon flaticon-list-2"></i>
                    <span class="kt-nav__link-text"><?php echo e(__('main.show-all')); ?> <?php echo e(__('main.bookings')); ?></span>
                </a>
            </li>
        <?php $__env->endSlot(); ?>
    <?php if (isset($__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80)): ?>
<?php $component = $__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80; ?>
<?php unset($__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <?php $__env->startComponent('backend.layout.components.form-portlet'); ?>

        <?php $__env->slot('title'); ?>
            <?php echo e($title); ?>

        <?php $__env->endSlot(); ?>

        <?php $__env->slot('prevUrl'); ?>
            <?php echo e(url()->previous()); ?>

        <?php $__env->endSlot(); ?>

        <?php $__env->slot('vueEvents'); ?>
            @click="send()"
        <?php $__env->endSlot(); ?>

        <?php $__env->slot('actions'); ?>
            <button type="button" class="btn btn-brand dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            </button>
            <div class="dropdown-menu dropdown-menu-right">
                <ul class="kt-nav">
                    <li class="kt-nav__item">
                        <a href="#" @click.prevent="send('continue')" class="kt-nav__link">
                            <i class="kt-nav__link-icon flaticon2-reload"></i>
                            <span class="kt-nav__link-text"><?php echo e(__("main.save_and_continue")); ?></span>
                        </a>
                    </li>
                    <li class="kt-nav__item">
                        <a href="#" @click.prevent="send('show')" class="kt-nav__link">
                            <i class="kt-nav__link-icon flaticon2-reload"></i>
                            <span class="kt-nav__link-text"><?php echo e(__("main.save_and_show")); ?></span>
                        </a>
                    </li>
                </ul>
            </div>
        <?php $__env->endSlot(); ?>

        <form class="kt-form" id="kt_form" action="#" method="get">
            <div class="row">
                <div class="col-xl-2"></div>
                <div class="col-xl-8">
                    <?php echo $__env->make('backend.bookings._partials._fields', [
                        'data' => collect($edit),
                        'action' => 'edit',
                    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
                <div class="col-xl-2"></div>
            </div>
        </form>
    <?php if (isset($__componentOriginal6dc1324af110b872e99fb4ab7fc129781b1d0ce8)): ?>
<?php $component = $__componentOriginal6dc1324af110b872e99fb4ab7fc129781b1d0ce8; ?>
<?php unset($__componentOriginal6dc1324af110b872e99fb4ab7fc129781b1d0ce8); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js_scripts'); ?>
    <?php echo $__env->make('backend.bookings._partials._scripts', [
        'action' => 'edit',
        'data' => collect($edit),
        'submitUrl' => route('admin.bookings.update', [$edit->id]),
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohamedselimrefaat/Documents/DevProjects/Laravel/marzouk-backend/resources/views/backend/bookings/edit.blade.php ENDPATH**/ ?>