<script type="text/javascript">
    function select_all() {
        $('input[class=selected_data]:checkbox').each(function(){
            if($('input[class=select-all]:checkbox:checked').length == 0){
                $(this).prop("checked", false);
            } else {
                $(this).prop("checked", true);
            }
        });
    }

    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });

    $(document).on('click', '.multiDeleteBtn', function(event) {
        if ($(".selected_data").filter(":checked").length == 0) {
            swal.fire("<?php echo e(__("main.nothing_selected")); ?>", "<?php echo e(__('main.select_records_to_delete')); ?>", "error");
        } else {
            let length = $(".selected_data").filter(":checked").length;
            let msg = "<?php echo e(trans('main.ask-delete')); ?>" + " " + length + " " + "<?php echo e(trans('main.record')); ?> !";

            swal.fire({
                title: '<?php echo e(trans('main.ask')); ?>',
               text: msg,
                type: 'warning',
                showCancelButton: true,
                confirmButtonText: '<?php echo e(__('main.yes')); ?>',
                cancelButtonText: '<?php echo e(__('main.close')); ?>',
            }).then(function(result) {
                if (result.value) {
                    var $ids_to_delete = [];

                    $('.selected_data').filter(":checked").each(function(index) {
                        $ids_to_delete[index] = $(this).val();
                    });

                    $.ajax({
                        url: '<?php echo e(request()->url()); ?>/null',
                        method: 'POST',
                        data: {
                            ids: $ids_to_delete,
                            _method: 'DELETE',
                        },
                        success (response) {
                            swal.fire(
                                '<?php echo e(__('main.deleted-message')); ?>',
                                length + ' <?php echo e(__('main.records_deleted_successfully')); ?>',
                                'success'
                            )
                            $('table').DataTable().draw(false);
                            $('input[class=select-all]:checkbox:checked').prop("checked", false);
                        },
                        error (xhr) {
                            swal.fire(
                                '<?php echo e(__('main.faild_delete')); ?>',
                                '<?php echo e(__('main.faild_to_delete_records')); ?>',
                                'error'
                            )
                        },
                    });
                }
            });
        }
    });

</script>
<?php /**PATH /Users/mohamedselimrefaat/Documents/DevProjects/Laravel/marzouk-backend/resources/views/backend/layout/globals/scripts.blade.php ENDPATH**/ ?>