<input type="hidden" name="h_name" value="<?php echo e(getData($data, 'name')); ?>">
<input type="hidden" name="h_description" value="<?php echo e(getData($data, 'description')=='[]'?'':getData($data, 'description')); ?>">
<input type="hidden" name="h_address" value="<?php echo e(getData($data, 'address')=='[]'?'':getData($data, 'address')); ?>">
<input type="hidden" name="h_working_days" value="<?php echo e(collect(getData($data, 'working_days'))->map(function ($model){
    return [
        "day"=>$model['day'],
        'from_time'=>$model['from_time'],
        'to_time'=>$model['to_time']
    ];
  })); ?>">
<input type="hidden" name="h_patient_type_price" value="<?php echo e(collect(getData($data, 'patient_types'))->map(function ($model){
    return [
       "patient_type_id"=>$model['id'],
       'price'          =>$model['pivot']?$model['pivot']['price']:"",
    ];
  })); ?>">
<script>
    // convert services into an array
    var vue = new Vue({
        el: '#kt_page_portlet',
        data: {
            fData: {
                name: $('input[name=h_name]').val() == '' ? {} : JSON.parse($('input[name=h_name]').val()),
                description: $('input[name=h_description]').val() == '' ? {} : JSON.parse($('input[name=h_description]').val()),
                address: $('input[name=h_address]').val() == '' ? {} : JSON.parse($('input[name=h_address]').val()),
                location: '<?php echo getData($data, 'location'); ?>',
                mobile: '<?php echo getData($data, 'mobile'); ?>',
                whats: '<?php echo getData($data, 'whats'); ?>',
                facebook: '<?php echo getData($data, 'facebook'); ?>',
                youtube: '<?php echo getData($data, 'youtube'); ?>',
                instgram: '<?php echo getData($data, 'instgram'); ?>',
                working_days: $('input[name=h_working_days]').val() != '' ? JSON.parse($('input[name=h_working_days]').val()) : [],
                patient_type_price:$('input[name=h_patient_type_price]').val() != '' ? JSON.parse($('input[name=h_patient_type_price]').val()) : [],
                logo:"<?php echo e(getData($data,"logo")); ?>",
                lat:"<?php echo e(getData($data,"lat")); ?>",
                long:"<?php echo e(getData($data,"long")); ?>",
                <?php if($action == 'edit'): ?>
                    _method: 'PATCH',
                <?php endif; ?>
            },
            days: [
                <?php $__currentLoopData = getDays(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    {
                        id: '<?php echo e($key); ?>',
                        text: '<?php echo e($value); ?>',
                    },
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            ],
            patient_types:[],
            isLoading: false,
            isLoadingGoogle:false,
            validation_errors: [],
            is_required:false
        },
        mounted:function(){
            var wizard = this.$refs.wizard
            wizard.activateAll();
            this.initSettings()
        },
        computed: {
        },
        methods: {
            initSettings (type = '') {
                axios.get('<?php echo e(route('admin.patient_types.all')); ?>').then((res) => {
                    this.patient_types = res.data.payload;
                });
                if(this.fData.working_days.length==0){
                    this.fData.working_days.push({
                        day:'',
                        from_time:'',
                        to_time:'',
                    });
                }
                if(this.fData.patient_type_price.length==0){
                    this.fData.patient_type_price.push({
                        patient_type_id:'',
                        price:"",
                    });
                }
            },
            addOtherMeta (type) {
                if (type == 'working_days') {
                    this.fData.working_days.push({
                        day:'',
                        from_time:'',
                        to_time:'',
                    });
                }
                if (type == 'patient_type_price') {
                    this.fData.patient_type_price.push({
                        patient_type_id:'',
                        price:"",
                    });
                }
            },
            deleteOtherMeta (type, index) {
                if (type == 'working_days') {
                    this.fData.working_days.splice(index, 1);
                }
                if (type == 'patient_type_price') {
                    this.fData.patient_type_price.splice(index, 1);
                }
            },
            send (status = '') {
                this.$validator.validateAll().then((result) => {
                    if (result) {
                        this.isLoading = true;
                        $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand kt-spinner kt-spinner--right kt-spinner--sm kt-spinner--light").attr("disabled", this.isLoading);
                        self = this;
                        var logo = new Promise(function (resolve, reject) {

                            if ($("#logo")[0] && $("#logo")[0].files.length > 0) {
                                logo = [];
                                logo.push($("#logo")[0].files[0]);
                                Helpers.uploadeFile(logo,
                                    'clinic_images',
                                    self.UploadeRoute
                                ).then(logo => {
                                        self.fData.logo = logo[0];
                                        resolve();
                                    }
                                ).catch(err => {
                                    this.validation_errors = $validation_errors;
                                    this.isLoading = false;
                                    resolve();
                                })
                                //items_keys.push("logo");
                            }
                            else{
                                resolve();
                            }

                        });
                        Promise.all([logo])
                            .then(function (result) {
                                self.submitForm(status);
                            });

                    }
                });
            },
            submitForm (status) {
                this.Save(status)
            },
            Save(status){
                axios.post('<?php echo e($submitUrl); ?>', this.fData).then((res) => {
                    if (res.data.success) {
                        swal.fire("<?php echo e(__('main.success')); ?>", "<?php echo e(__('main.' . ($action == 'create' ? 'added-message' : 'updated-message'))); ?>", "success");

                        if (status == '') {
                            var url = '<?php echo e(route("admin.clinics.show", ":id")); ?>';
                            url = url.replace(':id', res.data.payload.id);
                            setTimeout(() => {
                                window.location = url;
                            }, 1000)

                        } else if (status == "continue") {
                            setTimeout(() => {
                                window.location = "<?php echo e(route("admin.clinics.create")); ?>";
                            }, 1000)

                        } else {
                            setTimeout(() => {
                                window.location = "<?php echo e(route("admin.clinics.index")); ?>";
                            }, 1000)
                        }
                    }
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                }).catch(error => {
                    this.validation_errors = Helpers.appendValidationErrors(error.response.data, this);
                    this.isLoading = false;
                    $('.submitBtnContainer #save_btn').attr("class", "btn btn-brand").attr("disabled", this.isLoading);
                });
            }
        },
    });
</script>
<?php /**PATH /home/drmarzouk/public_html/clinic/releases/20220719061117/resources/views/backend/clinics/_partials/_scripts.blade.php ENDPATH**/ ?>