<?php $__env->startSection('sub_header'); ?>
    <?php $__env->startComponent('backend.layout.components.sub-header'); ?>

        <?php $__env->slot('title'); ?>
            <?php echo e($title); ?>

        <?php $__env->endSlot(); ?>
        <a href="#" class="kt-subheader__breadcrumbs-home"><i class="flaticon2-shelter"></i></a>
        <span class="kt-subheader__breadcrumbs-separator"></span>
        <a href="<?php echo e(route('admin.clinics.index')); ?>" class="kt-subheader__breadcrumbs-link">
            <?php echo e(__('main.clinics')); ?>

        </a>
        <?php $__env->slot('toolbar'); ?>
            <li class="kt-nav__item">
                <a href="<?php echo e(route('admin.clinics.edit', [$show->id])); ?>" class="kt-nav__link">
                    <i class="kt-nav__link-icon flaticon-edit"></i>
                    <span class="kt-nav__link-text"><?php echo e(__('main.edit')); ?> <?php echo e(__('main.clinic')); ?></span>
                </a>
            </li>
            <li class="kt-nav__item">
                <a href="<?php echo e(route('admin.clinics.index')); ?>" class="kt-nav__link">
                    <i class="kt-nav__link-icon flaticon-list-2"></i>
                    <span class="kt-nav__link-text"><?php echo e(__('main.show-all')); ?> <?php echo e(__('main.clinics')); ?></span>
                </a>
            </li>
            <li class="kt-nav__item">
                <a href="<?php echo e(route('admin.clinics.create')); ?>" class="kt-nav__link">
                    <i class="kt-nav__link-icon flaticon-add"></i>
                    <span class="kt-nav__link-text"><?php echo e(__('main.add_new')); ?> <?php echo e(__('main.clinic')); ?></span>
                </a>
            </li>
        <?php $__env->endSlot(); ?>
    <?php if (isset($__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80)): ?>
<?php $component = $__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80; ?>
<?php unset($__componentOriginalc7828e961428048f1ee309c9e77fb279a2db4f80); ?>
<?php endif; ?>
<?php echo $__env->renderComponent(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-12">
            <div class="kt-portlet kt-portlet--mobile">
                <div class="kt-portlet__head">
                    <div class="kt-portlet__head-label">
                        <h3 class="kt-portlet__head-title">
                            <?php echo e($title); ?>

                        </h3>
                    </div>
                </div>
                <div class="kt-portlet__body">
                    <div class="row">
                        <div class="col-md-6">
                            <strong><?php echo e(__('main.name')); ?> : </strong>
                            <?php echo e($show->name_val); ?>

                            <hr>
                        </div>
                        <div class="col-md-6">
                            <strong><?php echo e(__('main.address')); ?> : </strong>
                            <?php echo e($show->address_val); ?>

                            <hr>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <strong><?php echo e(__('main.whats')); ?> : </strong>
                            <?php echo e($show->whats??"N/A"); ?>

                            <hr>
                        </div>
                        <div class="col-md-6">
                            <strong><?php echo e(__('main.mobile')); ?>: </strong>
                            <?php echo e($show->mobile??"N/A"); ?>

                            <hr>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <strong><?php echo e(__('main.description')); ?> : </strong>
                            <?php echo e($show->description_val); ?>

                            <hr>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-5">
                            <strong style="display: block" class="text-center"><?php echo e(__("main.working_days")); ?>: </strong>
                             <br>
                        </div>
                        <div class="col-md-7">
                            <strong style="display: block" class="text-center"><?php echo e(__("main.patient_types")); ?> <?php echo e(__("main.price")); ?>: </strong>
                            <br>
                        </div>
                        <div class="col-md-6">
                            <table class="table table-striped table-bordered">
                                <thead>
                                <th class="text-center">
                                    #
                                </th>
                                <th class="text-center">
                                    <?php echo e(trans('main.day')); ?>

                                </th>
                                <th class="text-center">
                                    <?php echo e(trans('main.from_time')); ?>

                                </th>
                                <th class="text-center">
                                    <?php echo e(trans('main.to_time')); ?>

                                </th>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $show->workingDays; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$working_day): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td class="text-center">
                                            <?php echo e(++$key); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e(trans('main.'.$working_day->day)); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e($working_day->from_time); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e($working_day->to_time); ?>

                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td class="text-center" colspan="2">
                                            <?php echo e(trans('main.no_data_added')); ?>

                                        </td>
                                    </tr>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                        <div class="col-md-6">
                            <table class="table table-striped table-bordered">
                                <thead>
                                <th class="text-center">
                                    #
                                </th>
                                <th class="text-center">
                                    <?php echo e(trans('main.patient_type')); ?>

                                </th>
                                <th class="text-center">
                                    <?php echo e(trans('main.price')); ?>

                                </th>
                                </thead>
                                <tbody>
                                <?php $__empty_1 = true; $__currentLoopData = $show->patientTypes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$patient_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td class="text-center">
                                            <?php echo e(++$key); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e($patient_type->name_val); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e($patient_type->pivot?$patient_type->pivot->price." LE":"N/A"); ?>

                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td class="text-center" colspan="3">
                                            <?php echo e(trans('main.no_data_added')); ?>

                                        </td>
                                    </tr>
                                <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/drmarzouk/public_html/clinic/releases/20220719061117/resources/views/backend/clinics/show.blade.php ENDPATH**/ ?>